<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ad3603627b5f896f612f4d2f89a76c8">
  <dict>
    <!--2022-05-24 10:59:51.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-07-15 08:58:50.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-07-15 08:58:50.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 10:59:51.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:59:51.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2022-05-24 10:59:51.000-->
    <string key="voicemail_carrier">Telkom</string>
    <!--2022-05-24 10:59:51.000-->
    <string key="voicemail_number">132</string>
    <!--2022-05-24 10:59:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
